
@charset "utf-8";
html{
scroll-behavior:smooth-scroll;
}
body{
  color:#000
}
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; /* もちろん、より直感的なbox-sizingに設定 */
  margin: 0; /* マージンは0に */
  padding: 0; /* パディングも常に0に */
}
:where(p) {
    font-size: clamp(17px,2.0vw,20px);
    margin:0
}
:where([hidden]:not([hidden=until-found])) {
  display: none !important; /* hiddenは非表示を意味します */
}

:where(html) {
  -webkit-text-size-adjust: none; /* iOSのランドスケープでテキストが調整されないようにする */
  color-scheme: dark light; /* ユーザーがダークテーマを好む場合、自動的にダークテーマになる */
}

@supports not (min-block-size: 100dvb) {
  :where(html) {
    block-size: 100%;
  }
}
@media (prefers-reduced-motion: no-preference) {
  :where(html:focus-within) {
    scroll-behavior: smooth; /* 何かにフォーカスがある場合のみスムーズスクロール */
  }
}
:where(body) {
  -webkit-font-smoothing: antialiased; /* テキストのレンダリングを改善 */
  block-size: 100%; /* サファリ以外のブラウザのフォールバック */
  block-size: 100dvb; /* 1dvbは動的ビューポートの長さの1%、100dvbで高さいっぱいに */
  
  line-height: 1.5; /* アクセシブルな行の高さ */
}

:where(input, button, textarea, select) {
  font: inherit; /* フォーム コントロールは親フォントを継承 */
}

:where(textarea) {
  resize: vertical; /* テキストエリアの水平リサイズを無効に */
  resize: block;
}

:where(button, label, select, summary, [role=button], [role=option]) {
  cursor: pointer; /* インタラクティブなものにカーソルを合わせる */
}

:where(:disabled) {
  cursor: not-allowed; /* フォームコントロール無効時のカーソルを許可しない */
}

:where(label:has(> input:disabled), label:has(+ input:disabled)) {
  cursor: not-allowed; /* ラベルにもカーソルを許可しない */
}

:where(button) {
  border-style: solid; /* ボタンのボーダーのスタイルを設定しやすくする */
}

:where(a) {
  text-underline-offset: 0.2ex; /* 下線の上にスペースを追加する */
}

:where(ul, ol) {
  list-style: none; /* ビュレットを削除、必要に応じて手動で追加する */
}

:where(img, svg, video, canvas, audio, iframe, embed, object) {
  display: block; /* 置換された要素をより予測可能にする */
}

:where(img, picture, svg) {
  block-size: auto; /* アスペクト比を保持 */
  max-inline-size: 100%; /* images should never overflow past the available space */
}

:where(p, h1, h2, h3, h4, h5, h6) {
  overflow-wrap: break-word; /* 長い単語は改行 */
}

:where(h1, h2, h3) {
  line-height: calc(1em + 0.5rem); /* 見出しの行の高さを減らす */
}

/* .visually-hiddenは後のカスケードレイヤーを上書きするために!importantを使用 */
:where(.visually-hidden:not(:focus, :active, :focus-within, .not-visually-hidden)) {
  border: 0 !important;
  -webkit-clip-path: inset(50%) !important;
  clip-path: inset(50%) !important;
  height: 1px !important;
  overflow: hidden !important;
  position: absolute !important;
  white-space: nowrap !important;
  width: 1px !important;
}

:root {
  --line-height-l: 2;
  --line-height-m: 1.75;
  --line-height-s: 1.5;
  --line-height-xs: 1.3;
  --letter-spacing-l: 0.12em;
  --letter-spacing-m: 0.08em;
  --letter-spacing-s: 0em;
}
@media (min-width: 768px) and (max-width: 979px) {
    p {
        margin:  0;
    }
}
.sp-only{
	display:none
}
@media screen and (max-width:768px){
	.pc-only{
	display:none
}
	.sp-only{
	display:block
}
}
#os{
	font-size: clamp(16px,2.0vw,18px);
	line-height: 1.5;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	background:#fff;
	overflow: hidden;
}
/*@media screen and (min-width: 1200px)  {
    #os main{
		width:calc(100% - 400px);
		margin:0 0 0 auto
	}
}*/
#os section h2 span::after{
	display:none
}
#os header{
	padding: 160px 20px 80px;
	background:#7b002d;
	position: relative;
}
/*@media screen and (min-width: 1200px)  {
	#os header{
		position:fixed;
		left:0;
		top:0;
		width:400px;
		background: #fbf0f4;
	}
}*/
#os span.visivillity-hidden{
	width:1px;
	height:1px;
	overflow: hidden;
	position:absolute;
	top:-1;
	clip-path: inset(0,0,0,0);
}
.caution{
	width:80%;
	margin: 15px auto;
	font-size:13px;
	display: block;
}
@media screen and (min-width:550px){
	.caution{
		text-align:center;
	}
}
h1{
	margin-bottom: 30px;
	aspect-ratio: 267/122;
	width: 100%;
}
.os-section {
    margin: 20vh 0;
}
h1 .header-main{
	height: 100%;
	object-fit:contain;
	transform: translateX(2%);
	object-position: top left;
}
#os .header-lead{
	display: grid;
	grid-template-columns: 50% 1fr;
	gap:20px;
	max-width: 600px;
	margin: 0 auto;
}
@media screen and (min-width:1200px){
	h1{
		height: 37vh;
		max-height: 270px;
	}
	#os .header-lead{
		grid-template-columns: 1fr;
		gap:50px;
	}
}
#os .header-lead p{
	font-size: clamp(18px,2.0vw,22px);
	padding: 0 0 0 19px;
}


#os .os-mv {
    display: grid;
    grid-template-columns: 38% auto;
    gap: 0 10%;
    color: #fff;
    object-fit: contain;
    align-items: center;
    background:#7b002d;
    max-width: 950px;
    margin: 0 auto;
}
#os .os-mv figure{
	height:100%
}
@media screen and (max-width:768px){
	section#os{
		margin-top:60px;
		padding: 8vh 30px 27vh;
		overflow: hidden;
	}
	#os .os-mv{
		padding: 0;
		gap: 0;
		grid-template-columns: 39% 1fr;
	}
	#os .os-mv::after{
		display:none
	}
	
}
#os .os-mv .os-mv-text .fv-opendate {
    background: #fff;
    padding: 15px 15px 15px 20px;
    margin: 0 0 35px;
    position: absolute;
    top: 5%;
    right: 0;
    width: 36vw;
    /* max-width: 500px; */
    height: 13vh;
}
@media screen and (max-width:768px){
	#os .os-mv .os-mv-text .fv-opendate {
    padding: 15px 37px 15px 20px;
    height: auto;
    top: -108%;
    right: 0;
    width: 59vw;
    max-width: 320px;
    margin: 0;
  }
}
#os .os-mv .os-mv-text .fv-opendate img{
	height:100%;
	object-fit:contain;
	object-position:left
}
#os .os-mv figure img.header-main {
    height: 100%;
    object-fit: contain;
}

#os .os-mv .os-mv-text p {
    margin: 0 0 0;
    font-size: clamp(20px,6.0vw,23px);
    letter-spacing: 0.04em;
    text-align: center;
    padding: 0 47px 0 0;
}
@media screen and (max-width:768px){
	#os .os-mv figure{
		aspect-ratio: 543/863;
		width: 100%;
	}
	#os .os-mv .sp-only{
	margin: 30px auto 0;
	grid-column:1/4;
	font-size: clamp(18px,3.0vw,19px);
	width: max-content;
	text-align: center;
}
	.os-mv-text {
    transform: scale(1.05) translateX(8%);
}
}
#os .fv nav{
	width:max-content;
	margin: 78px auto 0;
	border: 1px solid #fff;
	padding: 35px 82px;
	max-width: 100%;
}
@media screen and (max-width:768px){
	#os .fv nav{
		padding: 35px 22px 35px 15px;
	}
}
#os .fv nav h4{
	color:#fff;
	margin-bottom: 23px;
}
#os .fv nav ul{
	display: grid;
	gap: 35px;
	position: relative;
	font-weight: 900;
	padding: 0 0 20px 20px;
}
@media screen and (max-width:768px){
	#os .fv nav ul{
		padding: 0 0 20px 10px;
	}
}
#os .fv nav ul::after{
	display:none
}
#os .fv nav ul li{
	letter-spacing: 0.1em;
	line-height: 1.3;
	font-size: clamp(18px, 3vw, 21px);
	display:flex;
	align-items:center;
	gap:15px
}
#os .fv nav ul li::after{
	content:"";
	display:inline-block;
	width:13px;
	height:13px;
	border-top:2px solid;
	border-left:2px solid;
	color:#fff;
	transform:rotate(-135deg)
}
#os .fv nav ul li span{
	margin-right: 15px;
}
#os .fv nav ul li a{
	color:#fff;
display:flex
}

#os .os-section .section-lead{
	padding: 19vh 12vw 14vh;
	position: relative;
	color: #fff;
	overflow: hidden;
	background: #7b002d;
	-webkit-clip-path: polygon(0% 0%, 100% 10%, 100% 100%, 0% 93%);
	clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 89%);
}
@media screen and (max-width: 600px){
	#os .os-section .section-lead{
	padding: 50px 30px 57px;
	}
}
#os .os-section .section-lead::after{
	content:"01";
	display: block;
	position:absolute;
	left:0;
	transform: translateX(50%);
	top:10%;
}
#os .os-section .section-lead h2,#lottery h2,#makers h2{
	margin-bottom: 15px;
	font-size: clamp(23px,3.5vw,38px);
	line-height: 1.3;
	position: relative;
	display: grid;
	align-items: center;
	grid-template-columns: 14% 1fr;
	max-width: 700px;
	margin: 0 auto 15px;
}
@media screen and (min-width:800px){
	#os .os-section .section-lead h2,#lottery h2,#makers h2{
	display:flex;
	max-width: 819px;
	}
}
#os .os-section .section-lead h2 .limit{
	grid-column:2/3;
	width:max-content
}
#os .os-section .section-lead h2::before, #lottery h2::before, #makers h2::before,#testing h2::before{
	content:"01";
	display: inline-block;
	font-size: clamp(58px,22.3vw,95px);
	letter-spacing: -0.05em;
	color: #47021b;
	line-height: 1.0;
	white-space: nowrap;
	transform: translateX(-98%);
	z-index: -1;
}
@media screen and (min-width:800px){
	#os .os-section .section-lead h2::before, #lottery h2::before, #makers h2::before,#testing h2::before{
	transform: translateX(26%);
	font-size: clamp(58px,30.3vw,120px);
	}
}
#os .os-section#limit-item .section-lead h2::before{
	content:"02";
}
#os .os-section .section-lead p{
	color:#fff;
	position: relative;
	max-width: 700px;
	margin: 0 auto;
	text-align: center;
}
#os .limit{
	border:1px solid;
	padding:3px 5px;
	line-height:1.0;
	display: inline-block;
	font-weight:600;
	font-size: clamp(14px, 1.5vw, 15px);
}
#sp-item .item-wrap .item:nth-of-type(5) .limit,#sp-item .item-wrap .item:nth-of-type(5) .red{
	width:max-content;
	display: block;
}
#sp-item .item-wrap .item:nth-of-type(5) .item-name{
	width:100%;
}
#os p.set-content .limit {
    display: block;
	width:max-content
}
#os .white{
	background:#74b971;
	padding:3px 5px;
	line-height:1.0;
	display: inline-block;
	color: #fff;
	font-weight:600;
	font-size: clamp(14px, 1.5vw, 15px);
	margin: 0 5px 0 0;
}
#os .red{
	background: #ad3853;
	padding:3px 5px;
	line-height:1.0;
	display: inline-block;
	color: #fff;
	font-weight:600;
	font-size: clamp(14px, 1.5vw, 15px);
	margin-right: 5px;
}
#os #sp-item{
	margin-top: -26px;
}
@media screen and (min-width:1200px){
	#os #sp-item{
	margin-top:0
}
}
#sp-item .item-wrap{
	margin-top: 6vh;
}
#sp-item .item-wrap > span{
	display: flex;
	gap: 12vh;
	width: 100%;
	flex-direction: column;
}
#sp-item .item-wrap::after{
	display:none
}
@media screen and (min-width:600px){
	#sp-item .item-wrap > span{
	gap: 23vh;
}
}
@media screen and (min-width:1000px){
	#sp-item .item-wrap > span{
	grid-template-columns:repeat(2,1fr);
	gap: 21vh 15vw;
	margin: 0 auto;
	display: grid;
	max-width: 1200px;
}
}
#sp-item .item-wrap .item{
	padding: 0 0 0 5%;
	color: #6d0d30;
	align-items: center;
}
@media screen and (min-width:600px){
	#sp-item .item-wrap .item{
		display:grid;
		grid-template-columns:50% 1fr;
		gap:5%;
		max-width: 800px;
		margin: 0 auto;
		padding: 0;
		width: 80%;
	}
}
@media screen and (min-width:1000px){
	#sp-item .item-wrap .item{
		display:block;
		width: 100%;
	}
}
@media screen and (min-width: 1200px){
	#sp-item .item-wrap .item{
		margin:0 auto;
		padding: 0;
	}
	#sp-item .item-wrap .item.ranking{
		width:100%
	}
}
#sp-item .item-wrap .item figure{
	max-height:100%;
	height: 35vh;
	width: 68%;
	margin: 0 auto;
}
@media screen and (max-height: 600px) and (min-width:900px){
	#sp-item .item-wrap .item figure{
	height: 50vh;
}
}
#sp-item .item-wrap .item figure img{
	height:100%;
	object-fit:contain
}
#sp-item .item-wrap .item .item-text{
	position: relative;
	padding: 15px 15px 30px;
	width: 100%;
}
#sp-item .item-wrap .item .item-text::before, #makers .makers-wrap .winemaker .tasting::before,#os .header-lead nav ul::before{
	content:"";
	display:block;
	width:2px;
	height: 150px;
	background: #7b0055;
	position:absolute;
	transform: rotate(-6deg);
	left: 0;
	bottom: -13%;
}
#sp-item .item-wrap .item .item-text::after,#makers .makers-wrap .winemaker .tasting::after,#os .header-lead nav ul::after{
	content:"";
	display:block;
	width: 108%;
	height:2px;
	background: #7b0055;
	position:absolute;
	transform: rotate(-7deg);
	visibility: visible;
	left: -15px;
	border: 0;
	bottom: 0;
}
.itemname{
	margin: 8px 0 0;
	font-size: clamp(20px,2.0vw,22px);
	line-height: 1.2;
}
.item-price{
	margin: 11px 0 15px;
	font-size:clamp(25px,2.3vw,28px);
	line-height: 1.0;
}
#sp-item .item-price{
	color:#ff0000
}
#sp-item li#item06 .item-price{
	color:#7b0055;
	margin: 0;
}
.item p.set-content {
	display: grid;
	grid-template-columns:auto auto 1fr;
}
.item p.set-content .item-name{
	grid-column:1/3
}
.item#item05 p.set-content .limit{
	grid-column:2/3
}
.item#item05 p.set-content .red{
	grid-column:1/2
}
.item:nth-of-type(6) p.set-content .item-price{
	margin:0
}
.item:nth-of-type(6) p.set-content .white,.item:nth-of-type(6) p.set-content .red{
	grid-column:1/3;
	width: max-content;
}
.en{
	font-size:clamp(15px,1.7vw,16px);
}
#sp-item .item-wrap .item.ranking .ranking_about{
	position:relative;
	color:#fff;
	line-height: 1.8;
	overflow: hidden;
	border: 1px solid;
	width: 95%;
	margin: 0 auto;
	padding: 33px 36px;
	max-width: 624px;
	grid-column: 1/3;
}
#sp-item .item-wrap .item.ranking{
	padding:0;
	display: block;
	color: #fff;
	margin: 73px 0;
}
#sp-item .item-wrap .item.ranking .item-text{
	max-width:600px;
	margin:0 auto;
}
@media screen and (min-width:600px){
	#sp-item .item-wrap .item.ranking .item-text{
	 width:max-content;
}
}
#sp-item .item-wrap .item.item.ranking .item-text::before,#sp-item .item-wrap .item.item.ranking .item-text::after{
	display:none
}
#sp-item .item-wrap .item.ranking, #lottery{
	padding: 15vh 0;
	background: #5d0c2a;
	-webkit-clip-path: polygon(0% 0%, 100% 4%, 100% 100%, 0% 97%);
	clip-path: polygon(0% 0%, 100% 4%, 100% 100%, 0% 97%);
	z-index: 0;
	max-width: 100%;
	width: 100%;
}
@media screen and (min-width:1000px){
	#sp-item .item-wrap .item.ranking{
		grid-column:1/3;
		display: grid;
		grid-template-columns: 40% 1fr;
		padding: 10% 10%;
		width: 100%;
		max-width: 100%;
	}
}
#sp-item .item-wrap .item.ranking .ranking_about .content{
	max-width:600px;
	margin:0 auto;
	position: relative;
	z-index: 10;
}
#sp-item .item-wrap .item.ranking .ranking_about .content > p{
	font-size: clamp(15px, 2.0vw, 18px);
}
#sp-item .item-wrap .item.ranking .ranking_about h4{
	display: flex;
	align-items: center;
	color: #fff;
	position: relative;
	z-index: 10;
	font-size: clamp(17px, 2.8vw, 27px);
	gap: 8px;
	letter-spacing: 0.1em;
}
#sp-item .item-wrap .item.ranking .ranking_about h4::after{
	content:"";
	display: inline-block;
	width:10%;
	height:2px;
	background:#fff;
}
#sp-item .item-wrap .item.ranking .ranking_about .bg-white{
	  font-weight: 600;
	  line-height: 2.5em;
	  color: #7b002d;
	  position:absolute;
	  bottom: 4%;
	  left: 0;
	  display: flex;
	  flex-direction: column;
	  align-items: flex-start;
}
#sp-item .item-wrap .item.ranking .ranking_about .bg-white span{
	background:#fff;
	display:inline-block;
	padding:9px 5px 8px;
	margin:3px 0;
	line-height:1.0
}
#sp-item .item-wrap .item.ranking .ranking_about .wrap{
	position:relative;
	display: flex;
	justify-content: right;
	margin: 15px 0 20px;
}
#sp-item .item-wrap .item.ranking .ranking_about .wrap figure{
	width:70%;
	height: auto;
	margin: 0 0 5vh;
	max-width: 388px;
}


#limit-item .item-wrap .item{
	display: grid;
	grid-template-columns:1fr 100px;
	gap:5px 10px
}
#limit-item .item-wrap {
    width: 90%;
    margin: 50px auto 0;
    display: grid;
    gap: 15px;
    max-width: 600px;
}
#limit-item .item-wrap .item .oneitem{
	grid-column: 1/2;
	line-height: 1.3;
}
#lottery{
	position: relative;
	margin: 20vh 0 10vh;
	padding: 24vh 20px;
}
#lottery h2 span{
	z-index:5;
	position:relative;
	font-size: clamp(18px,2.0vw,22px);
}
#lottery h2::before{
	content:"03";
	left: -1%;
	z-index: -1;
}
#lottery p{
	    z-index: 100;
	    position: relative;
	    color: #fff;
	    letter-spacing: 0.1em;
	    width: 90%;
	    margin: 0 auto;
	    max-width: 600px;
	    margin: 0 auto;
}
#makers{
	margin:10vh 0;
}
#makers::after,#makers ul::after{
	display:none
}
#makers h2{
	color:#7b002d;
	padding: 0 0 0 3vw;
}
#makers h2::before{
	content: "04";
	color: #dfc7d09c;
}
#makers .makers-wrap{
	display: grid;
	gap:15vh;
}
#makers .makers-wrap .winemaker{
	display: grid;
	grid-template-columns: 43% 1fr;
	gap: 30px 20px;
	align-items:center;
	position: relative;
}
#makers .makers-wrap .winemaker .text-wrap h3{
	padding:5px;
	text-align:center;
	
}
#makers .makers-wrap .winemaker .text-wrap h3 img{
	margin-bottom:5px
}
#makers .makers-wrap .winemaker > p{
	grid-column:1/3;
	width: 90%;
	margin: 0 auto;
	font-size: clamp(13px, 2vw, 17px);
}
@media screen and (min-width: 640px){
	#makers .makers-wrap .winemaker{
		grid-template-rows:1fr 0 
	}
	#makers .makers-wrap .winemaker > p{grid-column:1/2;transform: translateY(-43%);}
}
@media screen and (min-width:800px){
	#makers .makers-wrap .winemaker{
		max-width:800px;
		margin:0 auto
	}
}
#makers .makers-wrap .winemaker figure{
	position:relative;
}
#makers .makers-wrap .winemaker figure::before{
	content:"";
	display: none;
	width:100%;
	height: 100%;
	background:#000;
	position:absolute;
	top:0;
	left:0;
	transform:rotate(3deg);
	z-index: 0;
}
#makers .makers-wrap .winemaker figure figcaption{
	color:#fff;
	position:absolute;
	bottom: 10px;
	right: 10px;
	font-size: 13px;
	z-index: 10;
}
#makers .makers-wrap .winemaker figure img{
	position:relative;
	z-index:10;
	transform: scale(1.1);
}
@media screen and (min-width:800px){
	#makers .makers-wrap .winemaker figure img{
		transform: scale(1.0);
	}
}
#makers .makers-wrap .winemaker h3{
	font-size:14px;
	margin-left: 20px;
	max-width: 266px;
	margin: 0 auto;
}
#makers .makers-wrap .winemaker h3 .logo{
	width:80%
}
#makers .makers-wrap .winemaker .datearea{
	margin: 15px 0;
	color:#fff;
	background:#7b002d;
	padding: 3px 0 3px 21px;
	width: calc(100% + 11vw);
}
@media screen and (max-width:400px){
	#makers .makers-wrap .winemaker .datearea{
		padding: 3px 0 3px 11px;
	}
	.datearea .date{
		width:78%
	}
}
section#onlinestore .datearea .date_title{
	width:70px
}
.datearea .date_title{
	font-size:clamp(13px,1.0vw,16px);
}
.datearea .date{
	font-size: clamp(15px,2.0vw,19px);
	width: 86%;
}
.date span{
	font-size: clamp(22px,2.7vw,27px);
}
.date span.reserve{
	font-size:15px;
	background:red;
	padding:3px 5px;
	margin-right:10px;
}
#makers .makers-wrap .winemaker .tasting{
	padding: 0 9px 20px 20px;
	position: relative;
	grid-column: 1/3;
	width: 90%;
	margin: 0 auto;
}
#makers .makers-wrap .winemaker .tasting h4{
	color:#7b002d;
	margin-bottom: 11px;
	line-height: 1.0;
}
#makers .makers-wrap .winemaker .tasting .itemname{
	font-size: clamp(16px, 2.0vw, 19px)
}
#makers .makers-wrap .winemaker .tasting .item-price{
	margin-left:15px;
	font-size: clamp(19px, 2.0vw, 23px);
}
#makers .makers-wrap .en{
	font-size:clamp(15px,1.7vw,16px);
}
#makers .makers-wrap{
	font-size: clamp(10px,1.0vw,13px);
}
#makers .makers-wrap .winemaker .tasting .detail span{
	border:1px solid;
	padding:3px 15px;
	font-size: clamp(13px,1.5vw,15px);
	width: 98px;
	display:inline-block;
	text-align:center;
	margin-right:10px;
	margin-bottom: 5px;
}
@media screen and (max-width:768px){

  #makers .makers-wrap .winemaker .tasting .detail span {
    padding: 3px 6px;
    width: 81px;
  }

}
#testing{
	background:#7b002d;
	-webkit-clip-path: polygon(0% 0%, 100% 5%, 100% 100%, 0% 97%);
	clip-path: polygon(0% 7%, 100% 5%, 100% 100%, 0% 97%);
	color: #ffffff;
	padding: 0 0 9vh;
	margin: 20vh 0 0;
}
#testing h2{
	position:relative;
	text-shadow: 0 0 5px #000;
	margin-bottom: 30px;
	max-width: 600px;
	margin: 0 auto 30px;
	display: grid;
	display: grid;
	align-items: center;
	grid-template-columns: 14% 1fr;
	margin: -34px auto 0;
	width: 90%;
}
#testing p{
	max-width: 600px;
	margin: 0 auto;
}
#testing h2::before{
	color:#620627;
	content:"05";
	text-shadow: none;
}
#testing figure{
	-webkit-clip-path: polygon(0% 9%, 0% 5%, 100% 0%, 100% 100%, 0% 100%);
	clip-path: polygon(0% 9%, 0% 5%, 100% 0%, 100% 100%, 0% 88%);
	margin: 0 0 30px;
	height: 54vh;
}
#testing figure img{
	height:100%;
	object-fit:cover
}
#testing > div{
	width:80%;
	margin: 14px auto 0;
	position: relative;
	z-index: 10;
}
@media screen and (min-width:800px){
	#testing > div{
	width:80%;
	margin: 27px auto 0;
	}

}
#testing .bt-wrap{
	margin-top: 41px;
}
#testing .bt-wrap .bt-text{
	text-align: center;
	white-space: nowrap;
}
#testing .bt-wrap .thewine-bt{
	margin-top:15px
}
#os .thewine-bt{
	max-width:500px;
	width:80%;
}
#os .thewine-bt a{
	padding: 8px 20px;
}




#os section#onlinestore.os-section .section-lead{
	background:transparent;
	padding: 20vh 28px 14vh;
}
@media screen and (max-width:768px){
	#os section#onlinestore.os-section .section-lead{
	padding: 40px 28px 50px;
}
}
#os section#onlinestore.os-section .section-lead .opendays{
	font-weight:600;
	display:block;
	font-size: clamp(26px, 7.3vw, 40px);
	margin-top:60px
}
#os section#onlinestore.os-section .section-lead .title-wrap{
	display: grid;
	grid-template-columns: 15% 1fr;
	align-items: center;
	max-width: 700px;
	margin: 0 auto;
}
@media screen and (max-width:568px){
	#os section#onlinestore.os-section .section-lead .title-wrap{
	width:calc(100% + 10vw);
		transform:translateX(-5vw)
  }
}
#os section#onlinestore.os-section .section-lead .title-wrap > span{
	    font-size: clamp(86px, 15.3vw, 100px);
	    letter-spacing: -0.05em;
	    color: #eabac9;
	    line-height: 1.0;
}
@media screen and (max-width:568px){
	#os section#onlinestore.os-section .section-lead .title-wrap > span{
	transform:translateX(-50%)
  }
}
#os section#onlinestore.os-section .section-lead h2{
	margin: 0;
	display:block;
}
#os section#onlinestore.os-section .section-lead h2,#os section#onlinestore.os-section .section-lead p{
	color:#7b002d;
	max-width: 900px;
	margin: 0 auto;
}
#os section#onlinestore.os-section .section-lead h2::before{
    display: none;
}
section#onlinestore .datearea{
	margin: 0 0 24px;
	display:flex;
	align-items:center;
	gap:15px;
	border-bottom:1px solid #7b002d;
	grid-column: 2/3;
}
@media screen and (min-width:800px){
	section#onlinestore .datearea{
	margin: 12px 0 24px;
	}

}
.stores-area{
    background: #7b002d;
}



